Get User Skills
curl --request GET \
--url https://fresh-linkedin-scraper-api.p.rapidapi.com/api/v1/user/skills \
--header 'x-rapidapi-key: <api-key>'import requests
url = "https://fresh-linkedin-scraper-api.p.rapidapi.com/api/v1/user/skills"
headers = {"x-rapidapi-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-rapidapi-key': '<api-key>'}};
fetch('https://fresh-linkedin-scraper-api.p.rapidapi.com/api/v1/user/skills', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"cost": 1,
"total": 31,
"has_more": true,
"data": [
{
"skill": "JavaScript",
"num_endorsements": 1,
"is_passed_skill_assessment": true
}
]
}{
"message": "Bad request"
}{
"message": "Invalid API key. Go to https://docs.rapidapi.com/docs/keys for more info."
}{
"message": "You are not subscribed to this API."
}{
"success": false,
"message": "Request failed with status 500: Internal Server Error",
"status_code": 500,
"cost": 0,
"explain": "Oops, it looks like there was an issue processing your request. Don't worry, you won't be charged for this request. If you need any help, don't hesitate to contact us via email [email protected] or telegram https://t.me/saleleads"
}User Additional Data
Get User Skills
Fetches a list of skills associated with a specific user based on the provided user URN.
GET
/
api
/
v1
/
user
/
skills
Get User Skills
Authorizations
Rapid API Key
Query Parameters
User URN
Example:
"ACoAAA8BYqEBCGLg_vT_ca6mMEqkpp9nVffJ3hc"
Username. Enabling this option will consume an additional 1 request.
Example:
"simonsinek"
Page number for pagination
Example:
1
⌘I